MVN

com.ovoenergy : fs2-kafka_2.11

Maven & Gradle

Jul 04, 2019
1 usages
212 stars

fs2-kafka · fs2-kafka

<dependency>
    <groupId>com.ovoenergy</groupId>
    <artifactId>fs2-kafka_2.11</artifactId>
    <version>0.20.0-M1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.ovoenergy : fs2-kafka_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.20.0-M1

All Versions

Choose a version of com.ovoenergy : fs2-kafka_2.11 to add to Maven or Gradle - All Versions:

  • Version Updated
  • fs2-kafka_2.11-0.20.0-M1

    Jul 04, 2019
  • fs2-kafka_2.11-0.19.9

    Apr 03, 2019
  • fs2-kafka_2.11-0.19.8

    Apr 02, 2019
  • fs2-kafka_2.11-0.19.7

    Mar 29, 2019
  • fs2-kafka_2.11-0.19.6

    Mar 28, 2019
  • fs2-kafka_2.11-0.19.5

    Mar 27, 2019
  • fs2-kafka_2.11-0.19.4

    Mar 01, 2019
  • fs2-kafka_2.11-0.19.3

    Feb 27, 2019
  • fs2-kafka_2.11-0.19.2

    Feb 22, 2019
  • fs2-kafka_2.11-0.19.1

    Jan 29, 2019
  • fs2-kafka_2.11-0.19.0

    Jan 18, 2019
  • fs2-kafka_2.11-0.18.1

    Jan 01, 2019
  • fs2-kafka_2.11-0.18.0

    Dec 16, 2018
  • fs2-kafka_2.11-0.17.3

    Dec 10, 2018
  • fs2-kafka_2.11-0.17.2

    Dec 10, 2018
  • fs2-kafka_2.11-0.17.1

    Dec 04, 2018
  • fs2-kafka_2.11-0.17.0

    Dec 03, 2018

How to add a dependency to Maven

Add the following com.ovoenergy : fs2-kafka_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.ovoenergy</groupId>
    <artifactId>fs2-kafka_2.11</artifactId>
    <version>0.20.0-M1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.ovoenergy : fs2-kafka_2.11 gradle dependency to your build.gradle file:

implementation 'com.ovoenergy:fs2-kafka_2.11:0.20.0-M1'

Gradle Kotlin DSL: Add the following com.ovoenergy : fs2-kafka_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.ovoenergy:fs2-kafka_2.11:0.20.0-M1")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.ovoenergy : fs2-kafka_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.ovoenergy" % "fs2-kafka_2.11" % "0.20.0-M1"